package com.xy.service;

import com.xy.annotate.RestMappingController;
import com.xy.dto.SysCodeConfigureDto;
import com.xy.utils.R;
import org.springframework.web.bind.annotation.PostMapping;
import org.springframework.web.bind.annotation.RequestBody;

import java.util.List;

/**
 * <p>
 * 系统编码配置表 服务类
 * </p>
 *
 * @author lijin
 * @since 2023-04-20
 */
@RestMappingController("/sys-code-configure")
public interface SysCodeConfigureService {
    @PostMapping("list")
    R<List<SysCodeConfigureDto.Vo>> list(@RequestBody SysCodeConfigureDto.SelectList selectList);
}
